[
{"name":"GHYX源","url":"https://ghproxy.com/https://raw.githubusercontent.com/Ftindy/IPTV-URL/main/ghyx.m3u"},
{"name":"SXG-IPV6源","url":"https://ghproxy.com/https://raw.githubusercontent.com/Ftindy/IPTV-URL/main/sxg.m3u"},
{"name":"爱尚源","url":"https://ghproxy.com/https://raw.githubusercontent.com/Ftindy/IPTV-URL/main/aishang.m3u"},
{"name":"虎牙一起看","url":"https://www.goodiptv.club/huyayqk.m3u"},
{"name":"斗鱼一起看","url":"https://www.goodiptv.club/douyuyqk.m3u"},
{"name":"YY轮播","url":"https://www.goodiptv.club/yylunbo.m3u"},
{"name":"💕抖音小姐姐","url":"https://pan.shangui.cc/f/MN6lcy/%E6%8A%96%E9%9F%B3%E7%9B%B4%E6%92%AD.txt"},
{"name":"💕欧美MV","url":"https://pan.shangui.cc/f/XmRwfd/%E6%AC%A7%E7%BE%8EMV.txt"}
]